#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-qq
version:              0.8.3
visibility:           public
id:                   aeson-qq-0.8.3-4ISutxNR7Zz32RK2DvC8NR
key:                  aeson-qq-0.8.3-4ISutxNR7Zz32RK2DvC8NR
license:              MIT
maintainer:           Simon Hengel <sol@typeful.net>
author:               Oscar Finnsson
homepage:             https://github.com/sol/aeson-qq#readme
synopsis:             JSON quasiquoter for Haskell
description:
    @aeson-qq@ provides a JSON quasiquoter for Haskell.

    This package exposes the function `aesonQQ` that compile-time
    converts a string representation of a JSON value into a
    `Data.Aeson.Value`.  `aesonQQ` has the signature

    >aesonQQ :: QuasiQuoter

    Consult the @README@ for documentation:
    <https://github.com/sol/aeson-qq#readme>

category:             JSON
abi:                  67fc52c62953ee598e28223108c8c147
exposed:              True
exposed-modules:      Data.Aeson.QQ
hidden-modules:       Data.JSON.QQ Paths_aeson_qq
import-dirs:          /usr/lib/ghc-8.8.1/site-local/aeson-qq-0.8.3
library-dirs:         /usr/lib/ghc-8.8.1/site-local/aeson-qq-0.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/aeson-qq-0.8.3
hs-libraries:         HSaeson-qq-0.8.3-4ISutxNR7Zz32RK2DvC8NR
depends:
    aeson-1.4.6.0-E2BkI4IZQTS95PTQn3BtDE
    attoparsec-0.13.2.3-GvFzwcfNwZiL4ImVsnTywh base-4.13.0.0
    base-compat-0.11.0-HA7zP1WmasH2qDf5SQWxhV
    haskell-src-meta-0.8.3-4R3vTOI7QkxBwugiWYcFR parsec-3.1.14.0
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo template-haskell-2.15.0.0
    text-1.2.4.0 vector-0.12.0.3-5jznHM9LsC6GoMm8iesU7Q

haddock-interfaces:   /usr/share/doc/haskell-aeson-qq/html/aeson-qq.haddock
haddock-html:         /usr/share/doc/haskell-aeson-qq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

